Bug 1122658 - Config templates cannot be assigned to a taxonomy from config_template#edit
Summary: Config templates cannot be assigned to a taxonomy from config_template#edit
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: Sachin Ghai
URL: http://projects.theforeman.org/issues...
Whiteboard:
: 1157724 (view as bug list)
Depends On:
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2014-07-23 17:26 UTC by Dominic Cleal
Modified: 2017-02-23 21:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:11:25 UTC


Attachments (Terms of Use)
org/location tabs are available to associate selected template with (59.79 KB, image/png)
2015-03-10 05:19 UTC, Sachin Ghai
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1592 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC
Foreman Issue Tracker 5998 None None None 2016-04-22 15:36:54 UTC

Description Dominic Cleal 2014-07-23 17:26:31 UTC
You can only assign them from the taxonomy associations, we should add the reverse for parity.

Comment 1 Dominic Cleal 2014-07-23 17:26:32 UTC
Created from redmine issue http://projects.theforeman.org/issues/5998

Comment 4 Dominic Cleal 2014-10-30 15:27:03 UTC
*** Bug 1157724 has been marked as a duplicate of this bug. ***

Comment 5 Bryan Kearney 2015-02-22 17:02:52 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/5998 has been closed
-------------
Anonymous
Applied in changeset commit:5489eaebdbe91857f9ab09f47d8096424cf2668d.

Comment 8 Sachin Ghai 2015-03-10 05:17:40 UTC
Is this bug related to association of org/location with selected config template ? 

If so I can see the org and location tabs while editing the config templates.

@Tomer: could you please confirm if QE needs to validate anything else for this bz ?

Comment 9 Sachin Ghai 2015-03-10 05:19:43 UTC
Created attachment 999747 [details]
org/location tabs are available to associate selected template with

Comment 10 Tomer Brisker 2015-03-11 09:42:54 UTC
@Sachin: I believe that QE should validate that the tabs appear and work as expected (i.e. correctly associate the templates with the org/loc selected etc).

Comment 11 Sachin Ghai 2015-03-11 11:10:37 UTC
As per comment 8 and comment 9, moving this to verified.

Verified with:

sat6.1 beta snap5
Satellite-6.1.0-RHEL-7-20150303.0

Comment 12 Bryan Kearney 2015-08-11 13:24:02 UTC
This bug is slated to be released with Satellite 6.1.

Comment 13 errata-xmlrpc 2015-08-12 05:11:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.